lapacke_dstein.c(3)

NAME
lapacke_dstein.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dstein (int matrix_layout, lapack_int n, const double *d, const double *e, lapack_int m, const double *w, const lapack_int *iblock, const lapack_int *isplit, double *z, lapack_int ldz, lapack_int *ifailv)

Function Documentation

  lapack_int LAPACKE_dstein (int matrix_layout, lapack_int n, const double * d, const double * e, lapack_int m, const double * w, const lapack_int * iblock, const lapack_int * isplit, double * z, lapack_int ldz, lapack_int * ifailv)

Definition at line 36 of file lapacke_dstein.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.